Manuel PHP
Précédent |  | Suivant

# http_post_fields

(PECL)

http_post_fields -- Effectue une requête POST avec des données à encoder

## Description

string http_post_fields ( string url [, array data [, array files [, array options [, array &info]]]] )

Effectue une requête HTTP POST sur l'URL fournie.

Voir la fonction http_get() pour une liste complète des paramètres options et options disponibles.

## Liste de paramètres

url

  URL

data

  tableau associatif de valeurs POST

files

  tableau de fichiers à envoyer par méthode POST

options

  Options de demande

info

  Information sur la demande / réponse

## Valeurs de retour

Retourne la(les) réponse(s) HTTP sous la forme d'une chaîne de caractères en cas de succès, ou FALSE en cas d'échec.

Précédent | Sommaire | Suivant
http_post_data | Niveau supérieur | http_put_data